body,html{
  direction: rtl;
}


#left{
  border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
}
.button{
  background-color: darkred;
  color: #ffffff;
  border: rgba(255,255,255,.5) solid 1px;
height: 35px;
  line-height: 15px;
}
.button:hover{
  background-color: #c20000;
  color: rgba(255,255,255,0.8);
}
#right{
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
}

.content{
  background-color: darkred;
}
.form{
  background-color: #dbdbdb;
}
#leftContent{
  color: rgba(255,255,255,0.8);
}
#rightContent{
  color: rgba(255,255,255,0.8);
}

.show{
  animation: show 0.1s ease-in-out;
  /*transition: all 0.3s ease-in-out ;*/
}
.fading{
  animation: fading 0.1s ease-in-out;
}

@keyframes show {
  0%{
    margin-left: -60px;
    opacity: 0;
  }
  30%{
    margin-left: -40px;
    opacity: 0.3;
  }
  60%{
    margin-left: -20px;
    opacity: 0.6;
  }
  100%{
    margin-left: 0px;
    opacity: 1;
  }
}
@keyframes fading {
  0%{
    margin-right: -60px;
    opacity: 0;
  }
  30%{
    margin-right: -40px;
    opacity: 0.3;
  }
  60%{
    margin-right: -20px;
    opacity: 0.6;
  }
  100%{
    margin-right: 0px;
    opacity: 1;
  }
}
